/usr/pkg/lib/perl5/vendor_perl/5.42.0/Class/Error.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Class/Util.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Class/constr.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Class/groups.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Class/props.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Object/groups.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Object/props.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Package/groups.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Package/props.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Class::Error.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Class::Util.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Class::constr.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Class::groups.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Class::props.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Object::groups.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Object::props.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Package::groups.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Package::props.3
